» Ubuntu » Pakketten

Error

two or more packages specified (libghc-text-dev-1.2.3.0-81981 cosmic)